<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<KEYS>

  <KEY ObjectName="COMPONENT_REGISTRY" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="3AB8C523-ABDB-48e8-B9EA-61EA4095FAF8" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\ACT\bin\Win64\ExtensionServices.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ExtensionServices.ExtensionManager.182" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6A7E2939-5FFE-47A0-BDA7-FB034A0E3A0F" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\ACT\bin\Win64\ExtensionServices.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ExtensionServices.DefinitionIdentifier.182" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="DCADA41E-6BB4-4d98-88A8-B9736D2FD078" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\ACT\bin\Win64\ExtensionServices.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ExtensionServices.ExtensionDefinitionCollection.182" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="DFB3E705-4BB7-4fa8-B3A5-50ED37C2C32F" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\ACT\bin\Win64\ExtensionServices.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ExtensionServices.ExtensionDefinition.182" ValueType="2"/>
        </VALUES>
      </KEY>
    </KEYS>
  </KEY>

</KEYS>
